RubyGems Navigation menu

knx 1.0.1

Constructs KNX standard datagrams that make it easy to communicate with devices on KNX networks

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.0.1 - July 26, 2016 (13.5 KB)
  2. 1.0.0 - July 26, 2016 (12.5 KB)

Runtime 依赖 (1):

bindata ~> 2.3

Development 依赖 (3):

rake ~> 11
rspec ~> 3.5
yard ~> 0

业主:

作者:

  • Stephen von Takach

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 5,876

这个版本 4,025

许可:

MIT

需要的 Ruby 版本: >= 0

链接: